body#ms93-page-t26.ms-ng div#ms-website {
	float: none !important;
	margin: 0px auto;
	padding-bottom: 30px;
}

body#ms93-page-t26.ms-ng div#ms-footer {
	background-color: transparent !important;
	background-image: none !important;
	float: none !important;
	margin: 0px auto;
	position: static !important;
	overflow: visible !important;
}

body#ms93-page-t26.ms-ng div#ms-footer div#ms-navi-footer dl.ms-navi {
	float: left;

}

body#ms93-page-t26.ms-ng div#ms-footer dl li a,
body#ms93-page-t26.ms-ng div#ms-footer dl li span {
	border-right-color: #FFF !important;
	font-family: arial,helvetica,verdana,"times new roman",sans-serif !important;
	color: #FFF !important;
	font-size: 11px !important;
	padding: 0 8px !important;
}

body#ms93-page-t26.ms-ng div#ms-footer dl li a:hoverĘ{
	color: #00ADEF !important;
}

body#ms93-page-t26.ms-ng div#ms-footer div#ms-navi-footer p.ms93-bt3 {
	float: right;
	position: relative;
	
	margin: 1px 0 0 0;
	padding: 0;
	background: rgb(102,102,102); /* Old browsers */
	background: -moz-linear-gradient(top, rgba(102,102,102,1) 1%, rgba(95,95,95,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(1%,rgba(102,102,102,1)), color-stop(100%,rgba(95,95,95,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, rgba(102,102,102,1) 1%,rgba(95,95,95,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, rgba(102,102,102,1) 1%,rgba(95,95,95,1) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, rgba(102,102,102,1) 1%,rgba(95,95,95,1) 100%); /* IE10+ */
	background: linear-gradient(top, rgba(102,102,102,1) 1%,rgba(95,95,95,1) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#666666', endColorstr='#5f5f5f',GradientType=0 ); /* IE6-9 */	
}

body#ms93-page-t26.ms-ng div#ms-footer div#ms-navi-footer p.ms93-bt3 a {	
	background-color: transparent;
    background-position: 7px 5px;
    background-repeat: no-repeat;
    border-color: #999999 #333333 #333333 #999999;
    border-style: solid;
    border-width: 1px;
    color: #FFFFFF;
    float: left;
    line-height: 14px;
    padding: 1px 7px 1px 16px;
    background-image: url("../images/template/icon_sprite.gif");		
	
}

body#ms93-page-t26.ms-ng div#ms-footer div#ms-navi-footer p.ms93-bt3 a:hover {
	background-color: #333;
	border-color: #666 #000 #000 #666;	
}

body#ms93-page-t26.ms-ng div#ms-footer div#ms-navi-footer p.ms93-bt3 a span{
	background-image: none;
	margin: 0;
	padding: 0;
	line-height: 14px;
	font-size: 11px;
}